./comms/py-gammu, Python bindings for gammu

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.12, Package name: py27-gammu-2.12, Maintainer: pkgsrc-users

Python bindings for Gammu library. The bindings currently do not
support all Gammu features, but the range of covered functions is
increasing. If you need something specific, feel free to use the
bug tracking system for feature requests.


Required to run:
[devel/py-setuptools] [comms/gammu] [lang/python27]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 6712a1a1dc75946c1d0aa060979602f00014b881
RMD160: 1a987e9db355ef7b1c9a523660d222a4c0cef890
Filesize: 132.268 KB

Version history: (Expand)


CVS history: (Expand)


   2019-03-07 17:43:16 by Leonardo Taccari | Files touched by this commit (2) | Package updated
Log message:
py-gammu: Update to 2.12

Changes:
2.12
====
* Windows binaries built with Gammu 1.40.0.
   2018-05-16 10:25:43 by Leonardo Taccari | Files touched by this commit (2) | Package updated
Log message:
py-gammu: Update comms/py-gammu to 2.11

pkgsrc changes:
 - Python-s 3 are now supported

Changes:
2.11
====
* Add support for the USSD in SMSD.
* Python 2.7 binaries available for Windows.
   2017-11-08 10:47:51 by Leonardo Taccari | Files touched by this commit (2) | Package updated
Log message:
py-gammu: Update comms/py-gammu to 2.10

Changes:
2.10
====
 * Testsuite compatibility with Gammu 1.38.5.
   2017-08-01 16:59:08 by Thomas Klausner | Files touched by this commit (211)
Log message:
Follow some http -> https redirects.
   2017-07-28 17:41:15 by Leonardo Taccari | Files touched by this commit (2) | Package updated
Log message:
Update comms/py-gammu to 2.9.

Changes:
2.9
===
* Fixed compilation under Windows.

2.8
===
* Make parameters to CancelCall and AnswerCall optional.
* Added support for UTF-16 Unicode chars (emojis).
   2017-01-01 15:44:09 by Thomas Klausner | Files touched by this commit (577)
Log message:
Add python-3.6 to incompatible versions.
   2016-12-09 15:57:06 by Leonardo Taccari | Files touched by this commit (2) | Package updated
Log message:
Update comms/py-gammu to py-gammu-2.7

Changes:
2.7
===
* Needs Gammu >= 1.37.90 due to API changes.

2.6
===
* Fixed error when creating new contact.
* Fixed possible testsuite errors.
   2016-07-09 15:04:18 by Thomas Klausner | Files touched by this commit (599)
Log message:
Remove python33: adapt all packages that refer to it.